Bug 213267 - net-mgmt/zabbix3 (server/agent/proxy): Update to 3.0.5
Summary: net-mgmt/zabbix3 (server/agent/proxy): Update to 3.0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-10-07 09:43 UTC by pg
Modified: 2016-10-12 19:19 UTC (History)
2 users (show)

See Also:


Attachments
patch 3.0.5 (5.38 KB, patch)
2016-10-07 09:43 UTC, pg
no flags Details | Diff
patch 3.0.5 (6.72 KB, patch)
2016-10-11 14:00 UTC, pg
pg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pg 2016-10-07 09:43:57 UTC
Created attachment 175486 [details]
patch 3.0.5

Zabbix 3.0.5 are now relesed

- update to 3.0.5
- RC scripts: add zabbix_server_paths, zabbix_agentd_paths, zabbix_proxy_paths
- Fix net-snmp depends for -agent
Comment 1 pg 2016-10-11 13:56:01 UTC
poudriere logs:
==> zabbix3-agent-3.0.5.log <==
Installed packages to be REMOVED:
        zabbix3-agent-3.0.5

Number of packages to be removed: 1
[10amd64-local] [1/1] Deinstalling zabbix3-agent-3.0.5...
[10amd64-local] [1/1] Deleting files for zabbix3-agent-3.0.5: .......... done
==> You should manually remove the "zabbix" user. 
==> You should manually remove the "zabbix" group 
build of net-mgmt/zabbix3-agent ended at Thu Oct  6 14:53:43 MSK 2016
build time: 00:00:16

==> zabbix3-frontend-3.0.5.log <==
Installed packages to be REMOVED:
        zabbix3-frontend-3.0.5

Number of packages to be removed: 1

The operation will free 29 MiB.
[10amd64-local] [1/1] Deinstalling zabbix3-frontend-3.0.5...
[10amd64-local] [1/1] Deleting files for zabbix3-frontend-3.0.5: .......... done
build of net-mgmt/zabbix3-frontend ended at Thu Oct  6 15:21:44 MSK 2016
build time: 00:00:30

==> zabbix3-proxy-3.0.5.log <==

Number of packages to be removed: 1

The operation will free 15 MiB.
[10amd64-local] [1/1] Deinstalling zabbix3-proxy-3.0.5...
[10amd64-local] [1/1] Deleting files for zabbix3-proxy-3.0.5: .......... done
==> You should manually remove the "zabbix" user. 
==> You should manually remove the "zabbix" group 
build of net-mgmt/zabbix3-proxy ended at Thu Oct  6 14:54:43 MSK 2016
build time: 00:00:41

==> zabbix3-server-3.0.5.log <==

Number of packages to be removed: 1

The operation will free 15 MiB.
[10amd64-local] [1/1] Deinstalling zabbix3-server-3.0.5...
[10amd64-local] [1/1] Deleting files for zabbix3-server-3.0.5: .......... done
==> You should manually remove the "zabbix" user. 
==> You should manually remove the "zabbix" group 
build of net-mgmt/zabbix3-server ended at Thu Oct  6 14:49:56 MSK 2016
build time: 00:01:02
Comment 2 pg 2016-10-11 14:00:08 UTC
Created attachment 175625 [details]
patch 3.0.5
Comment 3 Kurt Jaeger freebsd_committer 2016-10-12 02:15:06 UTC
testbuilds@work
Comment 4 commit-hook freebsd_committer 2016-10-12 19:18:51 UTC
A commit references this bug:

Author: pi
Date: Wed Oct 12 19:18:35 UTC 2016
New revision: 423886
URL: https://svnweb.freebsd.org/changeset/ports/423886

Log:
  net-mgmt/zabbix3-server: 3.0.4 -> 3.0.5

  - RC scripts: add zabbix_server_paths, zabbix_agentd_paths, zabbix_proxy_paths
  - Fix net-snmp depends for -agent

  PR:		213267
  Changes:	http://www.zabbix.com/rn3.0.5.php
  Submitted by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)

Changes:
  head/net-mgmt/zabbix3-server/Makefile
  head/net-mgmt/zabbix3-server/distinfo
  head/net-mgmt/zabbix3-server/files/zabbix_agentd.in
  head/net-mgmt/zabbix3-server/files/zabbix_proxy.in
  head/net-mgmt/zabbix3-server/files/zabbix_server.in
Comment 5 Kurt Jaeger freebsd_committer 2016-10-12 19:18:56 UTC
Committed, thanks!